Subject: [tcmtf] Emergency networks: can TCM be useful there?

From: "Jose Saldana" <[email-masked]>
Date: Wed, 15 Jan 2014 16:04:38 +0100

Hi all,
 
The Government of the USA is developing FirstNet, which will "provide
emergency responders with the first nationwide, high-speed network dedicated
to public safety". http://www.ntia.doc.gov/page/about-firstnet
 
Do you think TCM-TF can be useful in these situations? I mean, during an
emergency the traffic may be dramatically increased, so systems may include
TCM as a possibility to be activated when a traffic rush occurs.
 
Do you think this scenario can be interesting for TCM-TF?
 
Jose